using MessagePack;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace CrazyStudio.Core.Common.Redis.Dto
{
    [MessagePackObject]
    public struct ClusterServerMessage
    {
        [Key(0)]
        public string ClusterId { get; set; } = string.Empty;
        public ClusterServerMessage()
        {
        }
    }
}
